.openSans {
    font-family: 'Open Sans', sans-serif;
}

.ubuntuCondensed {
    font-family: 'Ubuntu Condensed', sans-serif;
}

.fijallaOne {
    font-family: 'Fjalla One', sans-serif;
}

.fontCoda {
    font-family: 'Coda', cursive;
}

.fontShare {
    font-family: 'Share', cursive;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #666;
    background: url("/pub/images/wosBg.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    font-weight: 900;
}

#header {
    padding: 10px 0px;
}

#header .hotline {
    padding-top: 2px;
}

#header .share {
    padding-top: 0px;
}

#header .search {
    padding-top: 2px;
}

#header .donate {
    position: absolute;
    right: 0px;
    z-index: 999;
    padding-left: 50px;
}

#header .donate img {
}

#mainMenu {
    background-color: #1d688a;
    border-color: transparent;
    font-family: 'Fjalla One', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}

#mainMenu ul {
    float: none;
    text-align: center;
}

#mainMenu ul li a {
    padding: 5px 40px;
}

#mainMenu a {
    color: #fff;
}

#mainMenu a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: #1a92b4;
}

.dropdown-menu {
    background: #333;
    text-align: left !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #1a92b4;
}

#homeSlider {
    padding: 0px 70px;
}

#homeSlider .carousel-control.left, #homeSlider .carousel-control.right {
    background-image: none;
    width: 50px;
}

#homeSlider img {
    float: right;
}

#homeSlider .carousel-caption {
    float: left;
    top: 20px;
    text-align: left;
    text-shadow: none;
    color: #666;
    left: 0px;
    max-width: 500px;
}

#homeSlider .carousel-caption h1 {
    color: #1d688a;
    font-style: italic;
    font-weight: 700;
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
}

#homeSlider .carousel-caption p {
    font-style: italic;
    font-weight: 500;
    font-size: 16px;
}

#homeSlider .carousel-control {
    color: #ffa800;
}

.sliderContainer {
    height: 30px;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

.navbar {
    margin-bottom: 0px;
    min-height: 0px;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.btn-warning {
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #ffa800;
    padding: 5px 20px;
    text-transform: uppercase;
    font-weight: 800;
}

.homeBoxes {
    background: #1d688a;
    color: #fff;
}

.homeBoxes .homeBox {
    padding: 30px 10px 30px 20px;
}

.homeBoxes a {
    color: #fff;
    text-decoration: none;
}

.homeBoxes .homeBox .fa {
    float: left;
    margin-right: 20px;
}

.homeBoxes .homeBox h3 {
    margin: 5px;
    text-transform: uppercase;
}

.homeBoxes .homeBox small {
    color: #ffa800;
    font-style: italic;
}

.homeBoxes .homeBox .btnContainer {
    text-align: center;
    margin-top: 10px;
}

.homeBoxes .homeBox .btn-warning {
}

.homeBoxes .homeBox:hover {
    background: #185f78;
    padding-bottom: 10px;
    padding-top: 0px;
    border-bottom: 0px solid #3a87a2;
}

.homeBoxes .homeBox .btnContainer {
    height: 0px;
    overflow: hidden;
}

.homeBoxes .homeBox:hover .btnContainer {
    height: 30px;
}

.homeBoxess {
    background: #1d688a;
    color: #fff;
}

.homeBoxess .homeBox {
    padding: 30px 10px 30px 20px;
}

.homeBoxess .homeBox .fa {
    float: left;
    margin-right: 20px;
}

.homeBoxess .homeBox h3 {
    margin: 5px;
    text-transform: uppercase;
}

.homeBoxess .homeBox small {
    color: #ffa800;
    font-style: italic;
}

.homeMission {
    padding: 50px 0px;
}

.homeMission .missionVideo {
}

.homeMission .missionArticle h1 {
    text-transform: uppercase;
    color: #1d688a;
}

.homeBlog .blogTitle h3 {
    font-size: 24px;
}

.homeBlog .blogTitle small {
    font-size: 14px;
}

.homeBlog .blogTitle .fa {
    font-size: 55px;
}

.blogArticles {
}

.blogArticles .singleBlog {
    padding:  5px 10px 5px 10px;
    background: url("/pub/images/arrowBg.jpg") no-repeat right;
    margin-bottom: 15px;
}

.blogArticles .singleBlog img {
    float: left;
    margin-right: 10px;
    border: 3px solid #ffa800;
    width: 70px;
}

.blogArticles .singleBlog h3 {
    color: #1d688a;
    margin: 0px;
}

.blogArticles .singleBlog small {
    font-weight: bold;
}

.blogArticles .singleBlog p {
    margin-top: 10px;
    font-size: 12px;
}

.blogArticles .singleBlog a {
    color: #333;
}

.blogArticles .singleBlog:hover {
    border-bottom: 5px solid #f2f6f8;
    padding-bottom: 20px;
}

.homeEvents {
    background: url("/pub/images/shadowBg.jpg") repeat-y;
    padding: 30px 0px 30px 30px;
}

.homeEvents .singleEvent {
    background: url("/pub/images/arrowBg.jpg") no-repeat right 15px;
    padding: 10px 30px 0px 30px;
    margin: 0px 0px 30px 0px;
}

.homeEvents .singleEvent .fa {
    font-size: 40px;
    color: #ffa800;
    float: left;
    margin-right: 20px;
}

.homeEvents .singleEvent h3 {
    color: #1d688a;
    margin: 0px;
}

.homeEvents .singleEvent p {
    margin-top: 10px;
    font-size: 12px;
}

.homeEvents .singleEvent small {
    font-weight: bold;
}

.homeEvents .singleEvent:hover {
    background: #f2f6f8;
}

.singleEventHidden {
    height: 0px;
    overflow: hidden;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.homeEvents .singleEvent:hover .singleEventHidden {
    height: 100px;
}

.footerNewsletter {
    background: url('/pub/images/borderNewsletterTop.png') top no-repeat, url("/pub/images/borderNewsletterBottom.png") bottom no-repeat;
    margin-bottom: 10px;
}
.footerNewsletter2 {
    background: url('/pub/images/borderNewsletterTop-t.jpg') top no-repeat, url("/pub/images/borderNewsletterBottom-t.jpg") bottom no-repeat;
    margin-bottom: 10px;
}

.footerNewsletter .newsLeft,.footerNewsletter2 .newsLeft  {
    padding: 30px 0px;
}

.footerNewsletter .newsLeft h1 {
    font-weight: 900;
    margin: 0px;
}

.footerNewsletter .newsLeft p {
    font-style: italic;
    margin: 0px;
}

.footerNewsletter .newsRight {
    padding-top: 30px;
}

.footerNewsletter .newsRight small {
    color: #333;
    font-weight: bold;
}
.footerNewsletterWos .newsRight small {
    color: #fff;
    font-weight: bold;
}

.footerNewsletter .newsRight input {
    background: #1d688a;
    color: #fff;
    height: 40px;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 0px;
}

.footerNewsletter .form-control::-moz-placeholder {
    color: #ddd;
}

.footerNewsletter .newsRight .btn-warning {
    height: 40px;
    padding-left: 40px;
    padding-right: 40px;
    background: #333;
    border-color: #333;
}

.footerMain {
    background: #000;
    color: #fff;
    padding: 30px 0px;
    font-family: 'Coda', cursive;
    font-weight: 300;
}

.footerMain p {
    color: #ffa800;
    font-size: 18px;
    margin-bottom: 0px;
}

.footerMain ul {
    list-style-type: none;
    padding-left: 0px;
}

.footerMain ul li a {
    color: #ddd;
}

.footerMain ul li a:hover {
    color: #fff;
    text-decoration: none;
}

.footerMain a {
    color: #ffa800;
    text-decoration: none;
}

.footerCopy {
    background: #1d688a;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-style: italic;
    padding: 20px 0px;
}

.wosTitle {
    margin: 20px auto;
    padding: 0px 0px 5px 0px;
    background: url("/pub/images/borderNewsletterTop.png") top no-repeat, url("/pub/images/borderNewsletterBottom.png") bottom no-repeat;
    width: 1164px

}

.wosTitle a {
    margin-top: 21px;
}

.wosSidebar .sidebarFormSearch input, .wosSidebar .sidebarFormSearch button {
    background: #fff;
    border: none;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.wosSidebar .sidebarFormSearch button {
    padding: 7px 20px;
}

/* Hiding default checkbox and Radio button design */
.wosSidebar input[type=checkbox], .wosSidebar input[type=radio] {
    opacity: 0;
    position: absolute;
    z-index: 12;
    width: 18px;
    height: 18px;
}

/* Disable outline when clicked*/
.wosSidebar input[type=checkbox]:checked, input[type=radio]:checked, .wosSidebar input[type=checkbox]:focus, input[type=radio]:focus {
    outline: none !important;
}

.wosSidebar input[type=checkbox] + .lbl, .wosSidebar input[type=radio] + .lbl {
    position: relative;
    z-index: 11;
    display: inline-block;
    margin: 0;
    line-height: 20px;
    min-height: 14px;
    min-width: 14px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}

.wosSidebar input[type=checkbox] + .lbl.padding-16::before, .wosSidebar input[type=radio] + .lbl.padding-16::before {
    margin-right: 16px;
}

.wosSidebar input[type=checkbox] + .lbl.padding-12::before, .wosSidebar input[type=radio] + .lbl.padding-12::before {
    margin-right: 12px;
}

.wosSidebar input[type=checkbox] + .lbl.padding-8::before, .wosSidebar input[type=radio] + .lbl.padding-8::before {
    margin-right: 8px;
}

.wosSidebar input[type=checkbox] + .lbl.padding-4::before, .wosSidebar input[type=radio] + .lbl.padding-4::before {
    margin-right: 4px;
}

.wosSidebar input[type=checkbox] + .lbl.padding-0::before, .wosSidebar input[type=radio] + .lbl.padding-0::before {
    margin-right: 0px;
}

/* Basic Checkbox styles */
.wosSidebar input[type=checkbox] + .lbl::before, .wosSidebar input[type=radio] + .lbl::before {
    font-family: fontAwesome;
    font-weight: normal;
    font-size: 12px !important;
    color: #2091cf;
    content: "\a0";
    background-color: transparent;
    border: 3px solid #fff;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    height: 20px;
    line-height: 14px;
    min-width: 20px;
    margin-right: 1px;
    margin-top: -5px;
}

/* Checked state styles */
.wosSidebar input[type=checkbox]:checked + .lbl::before, .wosSidebar input[type=radio]:checked + .lbl::before {
    display: inline-block;
    content: '\f00c';
    font-size: 16px;
    background-color: transparent;
    border-color: #fff;
    color: #fff;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
}

/* Hover state styles */
.wosSidebar input[type=checkbox]:hover + .lbl::before, .wosSidebar input[type=radio]:hover + .lbl::before, .wosSidebar input[type=checkbox] + .lbl:hover::before, .wosSidebar input[type=radio] + .lbl:hover::before {
    border-color: #fff;
}

/* Shadow when checked or Active */
.wosSidebar input[type=checkbox]:active + .lbl::before, input[type=radio]:active + .lbl::before, input[type=checkbox]:checked:active + .lbl::before, input[type=radio]:checked:active + .lbl::before {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1);
}

/* Disabled state styles */
.wosSidebar input[type=checkbox]:disabled + .lbl::before, input[type=radio]:disabled + .lbl::before, input[type=checkbox][disabled] + .lbl::before, .wosSidebar input[type=radio][disabled] + .lbl::before, .wosSidebar input[type=checkbox].disabled + .lbl::before, .wosSidebar input[type=radio].disabled + .lbl::before {
    background-color: #DDD !important;
    border-color: #CCC !important;
    box-shadow: none !important;
    color: #BBB;
}

/* Styles for Radio button */
.wosSidebar input[type=radio] + .lbl::before {
    border-radius: 32px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
}

.wosSidebar input[type=radio]:checked + .lbl::before {
    content: "\2022";
}

.wosSidebar {
    margin: 30px 0px;
    margin-left: 10px;
}

.wosSidebar .sidebarFormChecks {
    margin-top: 30px;
    padding-left: 30px;
}

.wosSidebar .sidebarFormChecks label {
    margin: 10px 0px;
}

.wosSidebar .sidebarFormSearch {
    margin-top: 20px;
    width: 230px;
}

.sidebarFormSelect {
    margin-top: 20px;
}

.sidebarFormSelect select {
    width: 230px;
    margin-bottom: 20px;
}

.sidebarFormSelect input {
    width: 230px;
    margin-bottom: 20px;
}

.sidebarApplyBtn {
    background: #1d688a;
    border-color: #1d688a;
    width: 230px;
    margin: 30px 0px;
}

.sidebarOurCriteria {
    color: #ffa800;
    font-weight: bold;
}

.sidebarOurCriteria:hover {
    text-decoration: none;
    color: #ffa800;
}

.wosWarning h1 {
    background: #1d688a;
    text-align: center;
    margin: 0px;
    padding: 10px;
}

.wosWarning p {
    background: #072f41;
    text-align: center;
    color: red;
    font-size: 12px;
    padding: 10px;
}

.wosProfiles .col-md-3 {
    margin: 20px 0px;
}

.wosProfiles h5 {
    background: #072f41;
    text-align: center;
    margin: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 7px;
}

.btn-blue {
    background: #1d688a;
    border-color: #1d688a;
}

.btn-right {
    float: right;
}

.wosContent {
    margin-bottom: 30px;
    max-width: 932px;
}

.wosProfileDescription {
    margin: 30px 0px;
}

.wosDate small {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #fff;
    margin-left: 10px;
}

.wos3Boxes {
    background: #1d688a;
    margin: 20px 0px;
}

.wosNews {
}

.wosNews a {
    color: #fff;
}

.wosNews a:hover {
    text-decoration: none;
}

#wosSubmit, #wosCriteria, #wosAbout {
    color: #333 !important;
}

.modal-footer {
    text-align: center;
}

#wosSubmit .btn-blue {
    margin: 20px 0px;
}

#wosSubmit .formSubmitBtn {
    padding: 10px 150px;
}

.wosProfiles .col-md-3 a {
    display: block;
    min-height: 255px;
}

.wellinfo {
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #1d688a;
    border: 1px solid #333;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 10px;
    min-height: 20px;
    padding: 19px;
}

.wellinfo .fa {
    color: #ffa800;
}

.wellwarn {
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #ffa800;
    border: 1px solid #333;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    padding-top: 10px;
    margin-bottom: 20px;
    font-weight: bold;
}

.wellblack {
    -webkit-border-radius: 0;
    border-radius: 0;
    background: rgba(0, 0, 0, 0.1);
    border: 1px solid #333;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    padding-top: 10px;
    margin-bottom: 20px;
    font-weight: bold;
}

hr {
    margin-bottom: 10px;
    margin-top: 10px;
}

.panelGreyNews {
    padding: 0px;
}

.panelGreyNews panel-body {
    padding: 5px;
}

.panelGreyNews .fa {
    color: #ffa800;
}

#soon {
    color: #333;
}

#soon a {
    color: #fff;
}

.share-buttons-box-T #share-buttons-box-msg, .share-buttons-box-F #share-buttons-box-msg {
    height: 50px !important;
}

.share-buttons-box-T #share-buttons-box-msg textarea.share-buttons-box-F #share-buttons-box-msg textarea {
    display: none !important;
}

.share-buttons-box-T .share-buttons-textarea-wrapper, .share-buttons-box-F .share-buttons-textarea-wrapper {
    height: 0px !important;
}

#twitter-counter {
    display: none !important;
}

.main-navigation ul li:hover > a {
    text-decoration: none;
}

body div.missionArticle {
    color: #666666;
}

#wosform {
    width: 320px;
    float: right;
    padding: 10px;
}

#checksfomr label {
    width: 290px;
}

#checksfomr {
    width: 300px;
}

.sidebarFormSelect select {
    width: 230px;
    margin-bottom: 20px;
}

.sidebarFormSelect input {
    width: 230px;
    margin-bottom: 20px;
}

.sidebarApplyBtn {
    background: #1d688a !important;
    border-color: #1d688a !important;
    width: 230px !important;
    margin: 30px 0px !important;
    color: #ffffff !important;;
}

.sidebarApplyBtn :hover{
    background:  #ffa800 !important;
    border-color: #ffa800 !important;

}
.sidebarOurCriteria {
    color: #ffa800!important;
    font-weight: bold !important;
}

.sidebarOurCriteria:hover {
    text-decoration: none!important;
    color: #ffa800 !important;
}
.wolpad{
    padding-left: 15px;
}


#searchinput {
    height: 26px;
    width: 180px;
    margin: 0;
    padding-left: 20px;
    float: left;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-top: 3px;
}
button#search-button  {
    position:relative;
    width: 20px;
    height: 21px;font-family: FontAwesome;
    text-decoration: none;  font-size: 16px;
    color: #ffffff;
    padding: 0pz;
    background-color: #185f78 !important;
    background: #185f78;
    left: -15px;
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius:5px;

    /* Firefox 1-3.6 */
    -moz-border-radius: 5px;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius:5px;


}

/* FireFox 3 and Up */
html>/**/body #searchinput{
    margin-top: 2px;
}

/* IE 9, 10 & 11 */
@media screen and (min-width:0\0) {
    body  #searchinput {
        margin-top: 0px !important;
    }
}

.footerNewsletter .container-reg .newsLeft h1, .footerNewsletter .container-reg .newsLeft p{
    color: #ffffff;
}
article.post.post-with-thumbnail-icon .entry-main, article.page.post-with-thumbnail-icon .entry-main{
    padding-left: 30px;;
}
#secondary .widget  #searchform {

    display: none;

}

.btn-warning{
    padding: 5px 15px;
    margin-right: 20px;
    /*height: 40px;*/
}

.panel-default > .panel-heading, .panel-group .panel{
      background-color: #FFA800;
      border: none;
  }
.panel{
    border: none;
}
.mainSidebar .sidCat{
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    border: none;
    background-color: #FFA800;
    margin-top: 2px;
}

.panel-body {
    background-color:#FFA800;
    border:none;
    margin:0;
    padding:0;
}
.panel-body  a.sidCat{
    padding-top: 5px;
    padding-bottom: 5px;
}
.blogArticles .singleBlog a:hover {
    background-color: #f2f6f8;
    background:none;
}
.helpBoxes .col-md-4 a:hover,.helpBoxes .col-md-4:hover{
    color: #333;
    text-decoration: none;
    background-color: #f2f6f8;

    }
.singleBlog:hover{
    background:none;
    background-color: #f2f6f8;
}
.panel-heading{
    padding:0px 15px;
}

.entry-content .singleTabs  a:hover {
    background: #1d8bae !important;
    text-decoration: none !important;
    color: #ffffff;

}
.entry-content .singleTabs  #bazu  a:hover {
	padding:0px;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
    background-color: #ec971f;
    border-bottom-color: #d58512;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #d58512;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #d58512;
    border-top-color: #d58512;
    background: #d58512;
    color: #fff;
}
.lawContainer a{
    padding-left: 111px;
    padding-right: 112px;
}
.single-nav-wrapper{
	display: inline;
    width: 100%;
}
.nav-previous,.nav-next{
	width: 40%;float:left;
	}
.nav-next{float:right;}

.aboutUsPages .singleTabs #bazu  a, aboutUsPages .singleTabs #bazu  a:hover {
 padding:0px ;
 margin:0px;
 background:none;
} 
.entry-content   .singleTabs #bazu  a:hover {
 padding:0px;
 } 
